Subject: Fwd: REASSIGN
From: Caleb Lundinga Lodi <[email-masked]>
To: Daniele Castiglioni <[email-masked]>
Cc: [email-masked]
Date: Fri, 21 Jun 2019 07:43:36 -0700 (MST)

Hi Daniele, 

Please take ownership of the below cases. 

Regards, 
Caleb 

From: "valentina bonente" <[email-masked]> 
To: "Caleb Lundinga Lodi" <[email-masked]> 
Sent: Friday, 21 June, 2019 19:58:48 
Subject: REASSIGN 

Hi Caleb, 

Please reassign these cases as tomorrow I am OFF: 

22243435 - Email bounced, B informed he could change it, no action from his side 
22308955 - need to call B as we received automated email informing that the email ID has been changed 
CASE ID 16771809 - Incorrect Email Entry Check 
21983149 - email bounced 
22203613 - emailed bounced (you can assign to EN agent as it is EN case) 
21185387 - need to check if B shipped tixs back. I flagged to FS to reassign to early shift agent 
22052715 - flagged to FS as B accepted alt. tixs 
22292908 - flagged to FS, need to check updates 

If there is something I flagged and need to take action, please reassign as tomorrow I am OFF. 

Thanks 
Regards, 
Valentina